@import "scss/reset";
@import "components/navbar/navbar";
@import "components/article/article";
@import "components/aside/aside";
@import "components/buttons/buttons";
@import "components/gallery/gallery";
@import "components/footer/footer";

body {
  font-family: "Roboto", sans-serif;
}

.body-grid {
  display: grid;
  grid-template-rows: auto 1fr auto;
  min-height: 100vh;
}

.main {
  min-height: 500px;
}

.container {
  max-width: 1000px;
}

h1 {

  color: maroon;
  text-align: center;
  margin: 1.5rem 0;
}

.flex-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 3rem;
  margin-bottom: 1.5rem;
}

@media (max-width: 559px) {
  .flex-container {
    flex-direction: column;
  }
}